SourceForge has been redesigned. Learn more.
Close

#25 perl editor can't open files

v0.1.0
closed
nobody
None
5
2003-09-04
2003-09-04
Anonymous
No

Version 0.1.0 alpha of 30-August-2003

At opening a file with the E.P.I.C. perl editor i get
the following Error message:

Unable to create part: <filename>

where <filename> can be any file.

Discussion

  • Jochen Ruehl

    Jochen Ruehl - 2003-09-04

    Logged In: YES
    user_id=274815

    I suppose you are using Eclipse 3.0 Milestone release.
    Eclipse 3.0 is not backward compatible to 2.1.
    We will try to provide a compatibility version which will
    run on 2.1 and 3.0. If the 3.0 final is out we will discard
    2.1 support and move entirely to 3.0.
    If you have to use 3.0 now, please use the version
    org.epic.perleditor_0.1.0_alpha_20030820 . This should work
    with Eclipse 3.0.

     
  • Jochen Ruehl

    Jochen Ruehl - 2003-09-04
    • status: open --> closed
     

Log in to post a comment.